=== debian/changelog ===
pyeapi (0.6.1-2) unstable; urgency=medium

  * Explicitely depends on python3-sphinx-rtd-theme. Closes: #830385.

 -- Vincent Bernat <bernat@debian.org>  Fri, 08 Jul 2016 12:42:22 +0200

pyeapi (0.6.1-1) unstable; urgency=low

  * Initial release (closes: #826267)

 -- Vincent Bernat <bernat@debian.org>  Fri, 03 Jun 2016 18:43:26 +0000
