## pyeapi 0.7.0

=== debian/changelog ===
pyeapi (0.7.0-2) unstable; urgency=medium

  * d/control: Build-Depends on a recent-enough version of sphinx to get
    sphinx.ext.napoleon. Closes: #855885.

 -- Vincent Bernat <bernat@debian.org>  Thu, 23 Feb 2017 07:12:17 +0100

pyeapi (0.7.0-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: fix test case when random is a valid VLAN. Closes: #838828.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Sep 2016 17:42:47 +0200
