=== debian/changelog ===
pyeapi (0.8.1-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches after git-dpm to gbp pq conversion.
  * d/control: bump Standards-Version.
  * d/control: remove special priority for doc package.

 -- Vincent Bernat <bernat@debian.org>  Sun, 12 Nov 2017 20:07:23 +0100
