=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-setuptools,
                python3-sphinx (>= 1.3), python3-sphinx-rtd-theme,
                python3-mock,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/arista-eosplus/pyeapi
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyeapi.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyeapi.git
@@ -61,7 +61,6 @@
 Package: python-pyeapi-doc
 Section: doc
 Architecture: all
-Priority: extra
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python API to interact with EOS network devices - docs
  The Python Client for eAPI (pyeapi) is a native Python library
