=== debian/control ===
--- 
+++ 
@@ -2,41 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
-               python-all,
-               python-netaddr,
-               python-setuptools,
-               python-mock,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 12), dh-python,
                python3-all,
                python3-netaddr,
                python3-setuptools,
                python3-sphinx (>= 1.3), python3-sphinx-rtd-theme,
                python3-mock,
-Standards-Version: 4.1.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/arista-eosplus/pyeapi
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyeapi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyeapi.git
-
-Package: python-pyeapi
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
-Recommends: ${python:Recommends}
-Suggests: ${python:Suggests}
-XB-Python-Egg-Name: pyeapi
-Description: Python API to interact with EOS network devices - Python 2.x
- The Python Client for eAPI (pyeapi) is a native Python library
- wrapper around Arista EOS eAPI.  It provides a set of Python language
- bindings for configuring Arista EOS nodes. It can be used either on a
- local node (running EOS) or on a remote node.
- .
- This library also provides an API layer for building native Python
- objects to interact with the destination nodes. The API layer is a
- convenient implementation for working with the EOS configuration and
- is extensible for developing custom implementations. For example, it
- allows one to list VLAN or configure a BGP session.
- .
- This package contains the Python 2.x module.
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyeapi.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyeapi
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-pyeapi
 Architecture: all
