## pyeapi 1.0.2

=== Makefile ===
--- 
+++ 
@@ -31,14 +31,14 @@
 all: clean check pep8 flake8 tests
 
 pep8:
-	pycodestyle -r --ignore=E402,E731,E501,E221,W291,W391,E302,E251,E203,W293,E231,E303,E201,E225,E261,E241 pyeapi/ test/
+	pycodestyle -r --ignore=E402,E731,E501,E221,W291,W391,E302,E251,E203,W293,E231,E303,E201,E202,E225,E261,E241,E128 pyeapi/ test/
 
 pyflakes:
 	pyflakes pyeapi/ test/
 
 flake8:
-	flake8 --ignore=E302,E303,E402,E731,W391 --exit-zero pyeapi/
-	flake8 --ignore=E302,E303,E402,E731,W391,N802 --max-line-length=100 test/
+	flake8 --ignore=E128,E201,E202,E302,E303,E402,E731,W391 --exit-zero pyeapi/
+	flake8 --ignore=E128,E201,E202,E302,E303,E402,E731,W391,N802 --max-line-length=100 test/
 
 check:
 	check-manifest
