=== debian/changelog ===
pyeapi (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * remove extraneous dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Mar 2024 00:39:53 +0100

pyeapi (1.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-sphinx.

  [ Andreas Tille ]
  * Real team maintenance in DPT (with permission in
    https://lists.debian.org/debian-python/2024/02/msg00072.html)
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update lintian override info format in d/python-pyeapi-doc.lintian-overrides
    on line 2.
  * watch file standard 4 (routine-update)
  * Add upstream metadata
  * Replace imp by importlib
    Closes: #1058138

 -- Andreas Tille <tille@debian.org>  Wed, 28 Feb 2024 10:46:10 +0100
