=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: pyeapi
 Section: python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Vincent Bernat <bernat@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-netaddr,
                python3-setuptools,
-               python3-sphinx (>= 1.3), python3-sphinx-rtd-theme,
-               python3-mock,
-Standards-Version: 4.4.1
+               python3-sphinx,
+               python3-sphinx-rtd-theme,
+Standards-Version: 4.6.2
 Homepage: https://github.com/arista-eosplus/pyeapi
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyeapi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyeapi
 Testsuite: autopkgtest-pkg-python
@@ -39,6 +41,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Python API to interact with EOS network devices - docs
  The Python Client for eAPI (pyeapi) is a native Python library
  wrapper around Arista EOS eAPI.  It provides a set of Python language
