=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyeapi
export PYBUILD_TEST_ARGS=test/unit
%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd docs && \
	PYTHONPATH=$(CURDIR) http_proxy= https_proxy= \
	python3 -m sphinx -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees
